Generate project identifier automatically and project creation using REST

2012-03-28 19:50 - Damian Rafferty

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: REST API Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version: 1.3.2

Description

Creating a project using the REST API when "Generate project identifier automatically" has been enabled does not behave correctly

and return an internal error.

History

#1 - 2012-04-06 14:31 - Jean-Philippe Lang

- Resolution set to Cant reproduce

Please, post the error details.

#2 - 2017-01-07 08:08 - Go MAEDA

- Category set to REST API

- Status changed from New to Closed

I can make a project through REST API without a project identifier when "Generate sequential project identifiers".

Closing.
